Sun, 29 Mar 2020 12:00:39 UTC

Information for RPM perl-Compress-Raw-Zlib-0:2.084-449.module_f32+7932+630b3052.armv7hl.rpm

ID20555718
Nameperl-Compress-Raw-Zlib
Version2.084
Release449.module_f32+7932+630b3052
Epoch0
Archarmv7hl
SummaryLow-Level Interface to the zlib compression library
DescriptionThis module provides a Perl interface to the zlib compression library. It is used by IO::Compress::Zlib.
Build Time2020-02-14 10:01:09 GMT
Size61,103
0a246ab8d3b7e2b55419e7e0a72f7779
License(GPL+ or Artistic) and zlib
Buildrootmodule-perl-bootstrap-5.30-3220200214084245-43bbeeef-build-19398781-1362100
Provides
perl(Compress::Raw::Zlib) = 2.084
perl-Compress-Raw-Zlib = 0:2.084-449.module_f32+7932+630b3052
perl-Compress-Raw-Zlib(armv7hl-32) = 0:2.084-449.module_f32+7932+630b3052
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libc.so.6
libc.so.6(GLIBC_2.4)
libgcc_s.so.1
libgcc_s.so.1(GCC_3.5)
libperl.so.5.30
libpthread.so.0
libpthread.so.0(GLIBC_2.4)
libz.so.1
libz.so.1(ZLIB_1.2.0.2)
libz.so.1(ZLIB_1.2.0.8)
libz.so.1(ZLIB_1.2.2)
libz.so.1(ZLIB_1.2.2.3)
perl(:MODULE_COMPAT_5.30.1)
perl(:VERSION) >= 5.6.0
perl(Carp)
perl(Exporter)
perl(bytes)
perl(constant)
perl(strict)
perl(warnings)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 10 of 10
Name descending sort Size
/usr/share/man/man3/Compress::Raw::Zlib.3pm.gz10,463
/usr/lib/perl5/auto/Compress/Raw/Zlib/Zlib.so56,652
/usr/lib/perl5/auto/Compress/Raw/Zlib0
/usr/lib/perl5/auto/Compress/Raw0
/usr/lib/perl5/auto/Compress0
/usr/lib/perl5/Compress/Raw/Zlib.pm47,456
/usr/lib/perl5/Compress/Raw0
/usr/lib/perl5/Compress0
/usr/lib/.build-id/54/94d05ae7618037e9f82928b26a2b937550e6fe56
/usr/lib/.build-id0
Component of No Buildroots